uses tedradky;
{$I defines.inc}
var v,v2:PedRadek;
    a,b:longint;
    s,s2:string;
begin
s:='Tak podle nasi miry vypili jsme malo.';
s2:='          ';
v:=Init_PedRadek;
v^.VlozS(s,1);


v2:=Init_PedRadek;
v2^.VlozS(s2,1);



v2^.Odkud_kam_je_slovo(1,a,b);
writeln(s2);
writeln(a,'  :  ',b);
writeln;
writeln;

writeln(s);
writeln(v^.zjisti_pocet_slov);
{writeln(s[0],' : ',v^.Zjisti_kolikate_slovo(0));}
writeln(s[1],' : ',v^.Zjisti_kolikate_slovo_nebo_mezislovi(1));
writeln(s[2],' : ',v^.Zjisti_kolikate_slovo_nebo_mezislovi(2));
writeln(s[4],' : ',v^.Zjisti_kolikate_slovo_nebo_mezislovi(4));
writeln(s[5],' : ',v^.Zjisti_kolikate_slovo_nebo_mezislovi(5));
writeln(s[36],' : ',v^.Zjisti_kolikate_slovo_nebo_mezislovi(36));
writeln(s[37],' : ',v^.Zjisti_kolikate_slovo_nebo_mezislovi(37));

s:='n  h  r ';
v2:=Init_PedRadek;
v2^.VlozS(s,1);
writeln(s);
writeln(v2^.zjisti_pocet_slov);
writeln(s[1],' : ',v2^.Zjisti_kolikate_slovo_nebo_mezislovi(1));
end.
